@media screen and (min-width: 768px) {
  .top_imgsx {
    display: flex;
    align-items: center;
  }
  .top_imgsx img {
    width: 14.84vw;
    height: 6.35vw;
    margin-right: 1.7vw;
  }
  .top_imgsx .wenzi_tiox {
    display: flex;
    flex-flow: column;
  }
  .top_imgsx .wenzi_tiox h2 {
    width: 33.13vw;
    font-family: "黑体";
    font-weight: 400;
    font-size: 2.08vw;
      color: #AB1934;
    font-weight: bold;
    text-shadow: 
    -0.09vw -0.09vw 0 #ffffff,
     0.09vw -0.09vw 0 #ffffff,
    -0.09vw  0.09vw 0 #ffffff,
     0.09vw  0.09vw 0 #ffffff,
     0.13vw  0.22vw 0.22vw rgba(0, 0, 0, 0.3);
 

  }
  .top_imgsx .wenzi_tiox .yinwe_tox {
    margin-top: 0vw;
    width: 33.28vw;

    font-weight: 400;
    font-size: 0.93vw;
    color: #AB1934;
        text-shadow: 
    -0.09vw -0.09vw 0 #ffffff,
     0.09vw -0.09vw 0 #ffffff,
    -0.09vw  0.09vw 0 #ffffff,
     0.09vw  0.09vw 0 #ffffff,

  }
  
  .top_imgsx .wenzi_tiox .zw_tox {
      
    margin-top: 0.3vw;
    padding-top:0.3vw ;
    width: 27.25vw;
    font-family: "黑体";
    font-weight: 400;
    font-size: 1.34vw;
    color: #000000;
    border-top:2px solid #000;
    letter-spacing: 0.605vw; 
 

  }
  
  
    .vibbox-ss{
        display: none;
        position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000050;
    }
    .vibbox123-ss{
         display: none;
        position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000050;
    }
  .topnacv1 {
    width: 100%;
    height: 3.65vw;
    background: #AB1934;
    padding: 0 5.57vw;
    display: flex;
    align-items: center;
  }

  .topnacv1 .mintext {
    width: 11.04vw;
    height: 3.65vw;
    background: #AB1934;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.15vw;
    color: #FFFFFF;
    cursor: pointer;
    border-bottom: 0.2vw solid transparent;
    position: relative;
  }

  .topnacv1 .mintext:hover .xialai {
    display: block;
  }

  .topnacv1 .act {
    color: #FFE21D;
    border-bottom: 0.2vw solid #FFE21D;
  }
    .topnacv1 .act  > a:first-child{
    color: #FFE21D;

  }

  .xialai {
    display: none;
    width: 100%;
    position: absolute;
    z-index: 9;
    top: 3.6vw;
    left: 0;
    text-align: center;
  }

  .xialai .item_lst {
    width: 11.04vw;
    height: 3.65vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #AB1934;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.15vw;
    color: #FFFFFF;
    border-bottom: 0.1vw solid #fff;
  }

  .erjibiao {
    padding: 0 5.73vw;
    width: 100%;
    height: 4.17vw;
    background: #FFFFFF;
    border: 0.1vw solid #FFF0F3;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .erjibiao .lefgbo1x {
    display: flex;
    align-items: center;
  }

  .erjibiao .lefgbo1x .unabwe1 {
    height: 4.17vw;
    border-bottom: 0.2vw solid transparent;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.04vw;
    color: #181818;
    display: flex;
    align-items: center;
    margin-right: 2.1vw;
    justify-content: center;
  }

  .erjibiao .lefgbo1x .accz {
     color: #AB1934;
    border-bottom: 0.4vw solid #AB1934;
    font-weight: bold;
  }

  .erjibiao .riggbo1x {
    display: flex;
    align-items: center;
  }

  .erjibiao .riggbo1x img {
    width: 0.89vw;
    height: 1.15vw;
    margin-right: 0.9vw;
  }

  .erjibiao .riggbo1x span {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #181818;
  }

  .mainsxbox1 {
    padding: 2vw 5.73vw;
  }

  .mainsxbox1 .tonabimg {
      margin-top: 2vw;
    width: 33.7vw;
    height: 4.9vw;
    background: url("/img/frky.png") no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    padding-left: 11vw;
    font-family: SourceHanSansCN;
    font-weight: bold;
    font-size: 1.25vw;
    color: #FFFFFF;
    margin-left: -2vw;
    justify-content: center;
  }

  .imgccx img {
    width: 90vw;
    height: 37.08vw;
    object-fit: contain;
  }

  .mimnx_text {
    display: flex;
    /*justify-content: space-between;*/
    position: relative;
    padding-bottom: 2vw;
    margin-bottom: 2vw;
    padding-left: 1.4vw;
  }

  .mimnx_text .bjlx {
    position: absolute;
    width: 100%;
    height: 20.83vw;
    background: #ECF2F7;
    bottom: 0vw;
    left: 0;
    z-index: -1;
  }

  .mimnx_text .imgx1 {
    width: 41.67vw;
    height: 25vw;
    background: #fff5b3;
    padding: 0.52vw;
  }

  .mimnx_text .imgx1 img {
    width: 100%;
    height: 100%;
  }

  .mimnx_text .rigcx {
    display: flex;
    flex-flow: column;
    padding-top: 2.81vw;
    margin-left: 3.8vw;
  }

  .mimnx_text .rigcx h3 {
    font-family: SourceHanSansCN;
    font-weight: bold;
    font-size: 1.56vw;
    color: #181818;
    padding-bottom: 3vw;
  }

  .mimnx_text .rigcx .txc_box {
    width: 38.44vw;
    font-family: SourceHanSansCN;
    font-weight: 500;
    font-size: 0.94vw;
    color: #181818;
    line-height: 1.56vw;
  }

  .mimnx_text .rigcx .txc_box span {
    color: #AB1934;
  }

  .swiper123 {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: rgba(150, 150, 150, 0.4) rgba(0, 0, 0, 0.05);
  }

  .listbox12 {
    display: flex;
  }

  .listbox12 .swiper-slide123 {
    cursor: pointer;
    width: 19.17vw;
    background: #FFFFFF;
    box-shadow: 0vw 0vw 1vw 0vw rgba(139, 4, 30, 0.09);
    margin-right: 1.31vw;
  }
  .listbox12 .swiper-slide123:hover .minn2{
      font-weight: bold;
      color: #ab1934;
  }
  .listbox12 .swiper-slide123:hover .minn1 img{
       
        transform: scale(1.1);
  }
.listbox12 .swiper-slide123:hover .minn1 .shipami{
      z-index: 99999;
        opacity: 1 !important;
  }
  .listbox12 .swiper-slide123 .minn1 img{
        transition: all 0.3s;
  }
  .listbox12 .swiper-slide123 .minn1 {
      
    width: 19.17vw;
    height: 11.46vw;
      position: relative;
      overflow: hidden;
      
  }

 .listbox12 .swiper-slide123 .minn1 .shipami {
      transition: all 0.3s;
    opacity: 0;
 position: absolute;
top: 45%;
  left: 45%;
  transform: translate(-50%, -50%);
  width: 1.9vw;
  height: 1.9vw;
}
.listbox12 .swiper-slide123 .minn1 .iimgmi {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

  .listbox12 .swiper-slide123 .mmxnis33 {
    width: 100%;
    padding: 1.1vw;
    background: #FFFFFF;
    height: 11.4vw;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
  }

  .listbox12 .swiper-slide123 .minn2 {
    width: 16.2vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.15vw;
    color: #181818;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .listbox12 .swiper-slide123 .minn3 {
    width: 16.2vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.83vw;
    line-height: 1.25vw;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }

  .listbox12 .swiper-slide123 .minn4 {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.73vw;
    color: #999999;
    line-height: 1.25vw;
  }

  .box-xxsitem {
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    position: relative;
    height: 29vw;
  }

  .listrencai {
    height: 100%;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  .listrencai .itmnlist {
    position: relative;
    width: 19.17vw;
    height: 26.46vw;
    margin-right: 1.3vw;
    box-shadow: 0vw 0vw 1vw 0vw rgb(0 0 0 / 8%);
  }

  .listrencai .itmnlist .bgimg1 {
   /* position: absolute;*/
    top: 0;
    left: 0;
    width: 19.17vw;
    height: 26.46vw;
    object-fit: cover;
    z-index: -1;
  }

  .listrencai .itmnlist .botext_box {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 11.15vw;
    background: #00000099;
    padding: 1.2vw;
    display: flex;
    flex-flow: column;
    /*justify-content: space-between;*/
  }

  .listrencai .itmnlist .botext_box .tos1 {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 0.3vw;
  }

  .listrencai .itmnlist .botext_box .tos1 span {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.15vw;
    color: #FFFFFF;
  }

  .listrencai .itmnlist .botext_box .tos1 img {
    width: 1.51vw;
    height: 2.08vw;
    position: relative;
    z-index: 2;
    margin-left: 0.8vw;
  }

  .listrencai .itmnlist .botext_box .tos1 .bg1fc {
    padding: 0 1vw 0 1.5vw;
    height: 1.51vw;
    background: #FFFFFF;
    border-radius: 0.76vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #181818;
    margin-left: -1.15vw;
  }

  .listrencai .itmnlist .botext_box .mmxi1 {
      flex: 1;
    width: 16.61vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.83vw;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }

  .listrencai .itmnlist .botext_box .mmxi2 {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.73vw;
    color: #FFFFFF;
  }

  .box-xxsem23 {
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    position: relative;
    height: 18.19vw;
  }

  .vidoerLost {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
  }

  .vidoerLost .vieitem {
    width: 28.65vw;
    height: 17.19vw;
    position: relative;
    margin-right: 1.56vw;
    overflow: hidden;
  }
   .vidoerLost .vieitem:hover .iimgmi{
       transform: scale(1.1);
   }
    .vidoerLost .vieitem:hover .lire{
        font-weight: bold;
    }

 .vidoerLost .vieitem .shipami {
    z-index: 99999;
 position: absolute;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.9vw;
  height: 1.9vw;

}
.vidoerLost .vieitem .iimgmi {
  width: 100%;
  transition: all 0.3s;
  height: 100%;
}

  .vidoerLost .vieitem .lire {
    position: absolute;
    padding-bottom: 0.88vw;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 80%, #000000 100%);
  }

  .ffocx_new {
    width: 100%;
    height: 19.58vw;
    background: #FFFFFF;
    padding: 1.67vw 5.73vw;
    border-top: 0.2vw solid #FFE21D;
    display: flex;
    justify-content: space-between;
    background: url('/img/bg-bboto.png') no-repeat;
    background-size: cover;
  }

  .ffocx_new .le1 .login1 {
    width: 34.5vw;
    height: 4.43vw;
    object-fit: contain;
    margin-bottom: 2.14vw;
  }

  .ffocx_new .le1 .tx2 {
    display: flex;
    align-items: center;
  }

  .ffocx_new .le1 .tx2 img {
    width: 8.13vw;
    height: 9.17vw;
    object-fit: contain;
    margin-right: 0.68vw;
  }

  .ffocx_new .le2 {
    display: flex;
    flex-flow: column;
    padding-top: 3vw;
  }

  .ffocx_new .le2 .xz1 {
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #181818;
    margin-bottom: 2.8vw;
  }

  .ffocx_new .le2 .xz1 span {
    color: #AB1934;
  }

  .ffocx_new .le2 .xz2 {
    display: flex;
    align-items: center;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #181818;
    margin-bottom: 0.8vw;
  }

  .ffocx_new .le2 .xz2 img {
    width: 1.46vw;
    height: 1.46vw;
    object-fit: contain;
    margin-right: 0.8vw;
  }

  .ffocx_new .le2 .xz4 {
    margin-top: 1vw;
    display: flex;
    align-items: baseline;
    font-family: SourceHanSansCN;
    font-weight: 300;
    font-size: 0.73vw;
    color: #999999;
  }

  .ffocx_new .le2 .xz4 img {
    width: 4.11vw;
    height: 1.77vw;
  }

  .ffocx_new .le2 .xz5 {
    font-family: SourceHanSansCN;
    font-weight: 300;
    font-size: 0.73vw;
    color: #999999;
  }

  .dmixx11 {
    padding: 2.4vw 5.7vw;
    background-color: #ecf2f7;
  }

  .dmixx11 .min-1 {
    width: 100%;
    background: #FFFFFF;
    padding: 1.61vw;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .dmixx11 .min-1 .itmex1 {
    display: flex;
    flex-flow: column;
    width: 23%;
    margin-right: calc(8%/3);
    margin-bottom: 1.1vw;
  }

  .dmixx11 .min-1 .itmex1:nth-child(4n) {
    margin-right: 0;
  }

  .dmixx11 .min-1 .itmex1 .imgc1 {
    width: 100%;
    height: 13.54vw;
  }

  .dmixx11 .min-1 .itmex1 .imgc1 img {
    width: 100%;
    height: 100%;
  }

  .dmixx11 .min-1 .itmex1 .imgc2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    padding: 1.3vw;
    background: #FFFFFF;
    box-shadow: 0vw 0vw 1vw 0vw rgba(139, 4, 30, 0.09);
  }

  .xinwenlist123 {
    padding: 2.4vw 5.7vw;
    background-color: #F5F5F5;
  }

  .xinwenlist123 .list_info {
    display: flex;
    flex-wrap: wrap;
    /*padding: 2.81vw 0vw;*/
  }

  .xinwenlist123 .list_info .itemse {
    width: 43.23vw;
    height: 11.46vw;
    background: #FFFFFF;
    border: 0.1vw solid #EEEEEE;
    padding: 1vw 1.25vw;
    display: flex;
    margin-right: 0.5vw;
    margin-bottom: 2vw;
  }

  .xinwenlist123 .list_info .itemse:nth-child(2n) {
    margin-right: 0;
  }

  .xinwenlist123 .list_info .itemse:hover {
    border: 0.1vw solid #AB1934;
  }

  .xinwenlist123 .list_info .itemse:hover .top_te1 {
    color: #AB1934 !important;
    font-weight: bold;
  }

  .xinwenlist123 .list_info .itemse:hover .right123,
  .xinwenlist123 .list_info .itemse:hover .xiazais {
    background: #AB1934 !important;
    color: #fff !important;
  }

  .xinwenlist123 .list_info .itemse:hover .ok2a {
    display: block !important;
  }

  .xinwenlist123 .list_info .itemse:hover .ok1a {
    display: none;
  }

  .xinwenlist123 .list_info .itemse .lefImg {
    width: 15.1vw;
    height: 9.27vw;
    object-fit: cover;
  }

  .xinwenlist123 .list_info .itemse .rigne {
    flex: 1;
    padding-left: 1.46vw;
    width: 24.11vw;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te1 {
    font-size: 0.94vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #181818;
    padding: 0.6vw 0;
    border-bottom: 0.1vw solid #E5E5E5;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te2 {
    font-size: 0.83vw;
    font-family: SourceHanSansCN;
    font-weight: 300;
    color: #666666;
    line-height: 1.35vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding: 0.4vw 0;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te3 {
    display: flex;
    justify-content: space-between;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te3 .date22 {
    font-size: 0.83vw;
    font-family: SourceHanSansCN;
    font-weight: 300;
    color: #999999;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te3 .right123 {
    transition: all 0.2s;
    width: 4.27vw;
    height: 1.56vw;
    background: #FFFFFF;
    border: 0.1vw solid #AB1934;
    font-size: 0.63vw;
    font-family: SourceHanSansCN;
    font-weight: 300;
    color: #AB1934;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te3 .right123 img {
    width: 0.41vw;
    height: 0.46vw;
    object-fit: contain;
    margin-left: 0.22vw;
  }

  .xinwenlist123 .list_info .itemse .rigne .top_te3 .right123 .ok2a {
    display: none;
  }

  .nwewnjian {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 43.23vw;
    height: 6.15vw;
    background: #FFFFFF;
    border: 0.1vw solid #EEEEEE;
    padding: 1vw 1.25vw;
    margin-right: 0.5vw;
    margin-bottom: 2vw;
  }

  .nwewnjian:nth-child(2n) {
    margin-right: 0;
  }

  .nwewnjian:hover {
    border: 0.1vw solid #AB1934;
  }

  .nwewnjian:hover .top_te1 {
    color: #AB1934 !important;
  }

  .nwewnjian:hover .right123,
  .nwewnjian:hover .xiazais {
    background: #AB1934 !important;
    color: #fff !important;
  }

  .nwewnjian:hover .ok2a {
    display: block !important;
  }

  .nwewnjian:hover .ok1a {
    display: none;
  }

  .nwewnjian .totext123 {
    display: flex;
    flex-flow: column;
  }

  .nwewnjian .totext123 .mmx1 {
    width: 33.65vw;
    height: 0.94vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #181818;
  }

  .nwewnjian .totext123 .mmx1 span {
    color: #AB1934;
  }

  .nwewnjian .totext123 .mmx2 {
    font-family: SourceHanSansCN;
    font-weight: 300;
    font-size: 0.83vw;
    color: #999999;
    margin-top: 1.15vw;
    padding-left: 0.4vw;
  }

  .nwewnjian .rig44 .right123 {
    transition: all 0.2s;
    width: 4.27vw;
    height: 1.56vw;
    background: #FFFFFF;
    border: 0.1vw solid #AB1934;
    font-size: 0.63vw;
    font-family: SourceHanSansCN;
    font-weight: 300;
    color: #AB1934;
  }

  .nwewnjian .rig44 .right123 img {
    width: 0.41vw;
    height: 0.46vw;
    object-fit: contain;
    margin-left: 0.22vw;
  }

  .nwewnjian .rig44 .right123 .ok2a {
    display: none;
  }

  .swipe2123 {
    width: 44.27vw;
    height: 30.52vw;
    position: relative;
    overflow: hidden;
  }

  .swipe2123 .swiper-wrapper {
    width: 100%;
    height: 30.52vw;
  }

  .swipe2123 .swiper-wrapper .swiper-slide {
    width: 100%;
    height: 30.52vw;
  }

  .swipe2123 .swiper-wrapper .swiper-slide img {
    width: 44.27vw;
    height: 30.52vw;
    object-fit: cover;
  }

  .swipe2123 .swiper-wrapper .swiper-slide video {
    width: 44.27vw;
    height: 30.52vw;
    object-fit: cover;
  }

  .swipe2123 .swipernation {
    position: absolute;
    bottom: 0.5vw;
    z-index: 9;
    text-align: center;
  }

  .swipe2123 .swipernation .swiper-pagination-bullet {
    width: 1.94vw;
    height: 0.41vw;
    background: #ffffff;
    opacity: 0.15;
    border-radius: 0.1vw;
  }

  .swipe2123 .swipernation .swiper-pagination-bullet-active {
    opacity: 1;
  }

  .bizhi123 {
    width: 4.01vw;
    height: 3.33vw;
    position: absolute;
    left: 0.5vw;
    top: 10vw;
  }
.ccsxz12{
    background: #ecf2f7;
}
  .htuox {
    width: 100%;
    padding: 4.48vw 5.73vw 420px;
    background: url("/img/矩75.png") no-repeat;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
  }
   .htuox a{
        flex: 0 0 19%;
    height: 7.29vw;
    background: #FFFFFF;
    box-shadow: 0vw 0vw 1vw 0vw rgba(139, 4, 30, 0.05);
    margin-right: calc(5%/4);
    margin-bottom: 1vw;
  }
   .htuox a:nth-child(5n){
    margin-right: 0;
  }

  .htuox img {
   width: 100%;
   height: 100%;
   object-fit: contain;
  }

  /*.htuox img:nth-child(5n) {*/
  /*  margin-right: 0;*/
  /*}*/
  .bbjxa33{
        background-color: #ecf2f7;
        padding: 1vw 0;
    }
  .mianxxa {
    margin: 0vw auto 2vw;
  }

  /*拖动改变窗口大小的八个地方的样式*/
  .resizable-e {
    position: absolute;
    top: 0;
    right: -2px;
    height: 100%;
    width: 5px;
    cursor: e-resize;
  }

  .resizable-s {
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 5px;
    width: 100%;
    cursor: s-resize;
  }

  .resizable-w {
    position: absolute;
    top: 0;
    left: -2px;
    height: 100%;
    width: 5px;
    cursor: w-resize;
  }

  .resizable-n {
    position: absolute;
    top: -2px;
    left: 0;
    height: 5px;
    width: 100%;
    cursor: n-resize;
  }

  .resizable-en {
    position: absolute;
    top: -2px;
    right: -2px;
    height: 5px;
    width: 5px;
    cursor: ne-resize;
  }

  .resizable-es {
    position: absolute;
    bottom: -2px;
    right: -2px;
    height: 5px;
    width: 5px;
    cursor: se-resize;
  }

  .resizable-ws {
    position: absolute;
    bottom: -2px;
    left: -2px;
    height: 5px;
    width: 5px;
    cursor: sw-resize;
  }

  .resizable-wn {
    position: absolute;
    top: -2px;
    left: -2px;
    height: 5px;
    width: 5px;
    cursor: nw-resize;
  }

  /*以下是关于弹窗的样式*/
  .modal-title {
    background: #eee;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    border-bottom: 1px solid #ccc;
  }

  .close-pos-r-t {
    position: absolute;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    top: 0;
    right: 0;
  }

  .modal-close {
    cursor: pointer;
  }

  .text-border {
    border: #e5e5e5 solid 1px;
    background: #fff;
    font-size: 14px;
    color: #333;
    padding: 6px 12px;
  }

  .modal-promot-mess {
    margin: 13px 0;
    padding: 13px 25px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
  }

  .insure-btn-con {
    text-align: right;
  }

  .insure-btn-con span {
    display: inline-block;
    margin-right: 20px;
  }

  .insure-btn-con .sure-btn {
    padding: 6px 15px;
    color: white;
    cursor: pointer;
    background-color: #4b8df8;
    border: 1px solid #4b8df8;
  }

  .insure-btn-con .cancel-btn {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 6px 15px;
    cursor: pointer;
  }

  .lbt-box {
    position: relative;
    width: 1260px;
    height: 600px;
    margin: 0 auto;
  }

  .imgs {
    width: 100%;
    height: 50vw;
    perspective: 1000px;
    position: relative;
    background-color: #ECF2F7;
  }

  .imgitem {
    position: absolute;
    width: 62.5vw;
    height: 35.42vw;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
    transition: 0.8s;
    opacity: 0;
  }

  .imgitem .botxx {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.2vw 2vw;
  }

  .imgitem .botxx h3 {
    font-weight: bold;
    font-size: 1.25vw;
    color: #FFFFFF;
  }

  .imgitem .botxx .texx11fx {
    width: 39.69vw;
    height: 2.29vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.04vw;
    color: #FFFFFF;
    line-height: 1.31vw;
    font-style: italic;
  }

  .imgitem img {
    width: 100%;
    height: 100%;
  }

  .cur-img {
    width: 75vw;
    height: 42.29vw;
    z-index: 100;
    opacity: 1;
  }

  .cur-img .botxx {
    display: block !important;
  }

  .pre-img {
    transform: translateX(-400px) scale(0.8);
    z-index: 9;
    opacity: 0.9;
  }

  .next-img {
    transform: translateX(400px) scale(0.8);
    z-index: 9;
    opacity: 0.9;
  }

  .presxx1 {
    position: absolute;
    top: 50%;
    left: 3vw;
    transform: translateY(-50%);
    z-index: 9;
  }

  .presxx1 img {
    width: 2.92vw;
    height: 2.92vw;
  }

  .presxx2 {
    position: absolute;
    top: 50%;
    right: 3vw;
    transform: translateY(-50%);
    z-index: 9;
  }

  .presxx2 img {
    width: 2.92vw;
    height: 2.92vw;
  }

  .tx2zx1 {
    display: flex;
    align-items: center;
  }

  .tx2zx1 .zimitme {
    width: 8.13vw;
    height: 9.17vw;
    padding: 0 0.63vw 0.47vw 0.63vw;
    background: #ECF2F7;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    margin-right: 0.68vw;
  }

  .tx2zx1 .zimitme .topx {
    width: 100%;
    height: 1.3vw;
    background: url('/img/bd1232.png') no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.83vw;
    color: #FFFFFF;
  }

  .tx2zx1 .zimitme img {
    width: 6.88vw;
    height: 6.88vw;
  }

  .vieobox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 88.54vw;
    background: #181818;
    border-radius: 0.52vw 0.52vw 0vw 0vw;
    z-index: 999999;
  }

  .vieobox video {
    width: 88.54vw;
    height: 35.75vw;
    background: #181818;
    border-radius: 0.52vw 0.52vw 0vw 0vw;
  }

  .vieobox .text {
    width: 88.54vw;
    padding: 1vw 2.5vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.94vw;
    color: #666666;
    line-height: 1.25vw;
    background: #fff;
  }

  .vieobox .text h5 {
    width: 60vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 1.15vw;
    color: #181818;
    padding-bottom: 0.5vw;
  }

  .vieobox .ssxmimg {
    width: 1.6vw;
    height: 1.6vw;
    position: absolute;
    top: 1vw;
    right: 1vw;
    z-index: 9999999;
    cursor: pointer;
  }

  .bbxaz {
   
    background-color: #0000008a;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
  }

  .bbxaz .boxe_om {
    width: 88.54vw;
    height: 40.75vw;
    background: #ffffff;
    border-radius: 0.52vw;
    font-family: SourceHanSansCN;
    font-weight: 400;
    font-size: 0.9vw;
    color: #181818;
    line-height: 1.56vw;
    padding: 1vw;
  }

  .bbxaz .xza_mg {
    width: 2.4vw;
    margin-top: 2vw;
    height: 2.4vw;
    cursor: pointer;
  }
}